For the complete documentation index, see llms.txt. This page is also available as Markdown.

User

Get Balance

GET /balance

Returns the user's balance.

Example request:

curl -X GET "https://apid.iproyal.com/v1/reseller/balance" \
     -H "X-Access-Token: <your_access_token>" \
     -H "Content-Type: application/json"
<?php
$api_token = '<your_access_token>';

$url = "https://apid.iproyal.com/v1/reseller/balance";

$options = [
    CURLOPT_URL => $url,
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        "X-Access-Token: $api_token",
        'Content-Type: application/json'
    ]
];

$ch = curl_init();
curl_setopt_array($ch, $options);
$response = curl_exec($ch);

if (curl_errno($ch)) {
    echo 'Error:' . curl_error($ch);
} else {
    echo $response;
}

curl_close($ch);
?>

Example response:

884.05

Last updated

Was this helpful?